Subject: RE: 16708929 ; Broker: ES (EU) ; Event name: The Waterboys - Conciertos de Viveros 2018 ; Time to event: 8 hours away
From: Sinead Bartley <[email-masked]>
To: 'Ashwinee Latchayya' <[email-masked]>
Cc: Viraat <[email-masked]>
Date: Mon, 23 Jul 2018 10:57:14 +0000

Hi Ashwinee,

Exactly- it’s just so that when I or whoever is providing support can see the thread from the beginning.

Kind regards,

Sinéad.

From: Ashwinee Latchayya [mailto:[email-masked]]
Sent: 23 July 2018 11:43
To: Sinead Bartley <[email-masked]>
Cc: Viraat <[email-masked]>
Subject: TID: 16708929 ; Broker: ES (EU) ; Event name: The Waterboys - Conciertos de Viveros 2018 ; Time to event: 8 hours away

Hi Sinead,

Just wanted to make sure I understand ; you would like me to forward the query sent by the agent instead of a new email. However, I should still rephrase the query if/where necessary, is that right ?

Regards,
Ashwinee

________________________________
From: "sinead bartley" <[email-masked]<mailto:[email-masked]>>
To: "Ashwinee Latchayya" <[email-masked]<mailto:[email-masked]>>
Cc: "Jenny Ortega" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 23 July, 2018 15:13:03
Subject: RE: 16708929 ; Broker: ES (EU) ; Event name: The Waterboys - Conciertos de Viveros 2018 ; Time to event: 8 hours away

Hi Ashwinee,

Please remember that the thread you receive with queries should be forwarded rather than a new email sent.

It is not normally part of the wrong tickets process for this type of seller to go back and ask if they have correct tickets, however we will make an exception in this case- I will forward the email separately.

Kind regards,

Sinéad.

From: Ashwinee Latchayya [mailto:[email-masked]]
Sent: 23 July 2018 10:04
To: Sinead Bartley <[email-masked]<mailto:[email-masked]>>
Cc: Jenny Ortega <[email-masked]<mailto:[email-masked]>>
Subject: TID: 16708929 ; Broker: ES (EU) ; Event name: The Waterboys - Conciertos de Viveros 2018 ; Time to event: 8 hours away
Importance: High

Hi Sinead,

The buyer of the above TID has called complaining about the tickets' quality. The QR code on the tickets seem to be scratched out with a white mark.

Can SS team contact Broker ES and check if tickets of better quality can be provided.

Thank you,
Ashwinee